<div *ngIf="checkCustomer() === 'person'">
    <button 
        [disabled]="personalCustomer.idCustomer !== undefined"
        pButton type="button"
        icon="fa-plus"
        class="ui-button-primary btn-sm"
        label="new"
        [routerLink]="['/', { outlets: { popup: ['personal-customer-new'] } }]">
    </button>
    <button [disabled]="personalCustomer.idCustomer === undefined"
            pButton type="button"
            [routerLink]="['/', { outlets: { popup: 'personal-customer/'+ personalCustomer.idCustomer + '/edit'} }]"
            replaceUrl="true"
            icon="fa-pencil"
            label="edit"
            class="ui-button-primary btn-sm">
    </button>
    <jhi-person-view 
        [readonly]="readonly"
        [person]="personalCustomer.person"
    ></jhi-person-view>
</div>
<div *ngIf="checkCustomer() === 'organization'">
    <jhi-organization-view
        [readonly]="readonly"
        [organization] = "organizationCustomer.organization"
    ></jhi-organization-view>
</div>